<!DOCTYPE html>
<html lang="en">

    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Add</title>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
            integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
        <link rel="stylesheet" href="../../../../../dist/css/main.css" type="text/css" />
        <link rel="stylesheet" href="../../../../../dist/css/admin.css" type="text/css" />
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
    
    </head>
    
    <body>
       <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
       <div id="mainContent">
           <nav class="navbar-header">
               <!-- for topnavigation bar topbar.js -->
           </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Candidate Master</h2>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <a href="#">
                                            <div data-toggle="tooltip" title="Back" data-placement="top"
                                                class="backButton d-flex align-items-center">
                                                <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                                    <path fill="#000000"
                                                        d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                                    </path>
                                                </svg>
                                            </div>
                                        </a><span class="pipe"></span>
                                        <h3>Add Candidate</h3>
                                    </div>
                                </div>
                                <div class="content" id="addForm">

                                        <div class="row no-padding">
                                            <div class="fields mr-4 mb-4">
                                                <label for="firstName" class="labelGroup">First Name <span
                                                        class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="firstName" name="firstName"
                                                    placeholder="Enter the First Name" />
                                            </div>
                                            <div class="fields mr-4 mb-4">
                                                <label for="middleName" class="labelGroup">Middle Name <span
                                                        class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="middleName" name="middleName"
                                                    placeholder="Enter the Middle Name" />
                                            </div>
                                            <div class="fields mr-4 mb-4">
                                                <label for="lastName" class="labelGroup">Last Name <span
                                                        class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="lastName" name="lastName"
                                                    placeholder="Enter the Last Name" />
                                            </div>

                                            <div class="fields mr-4 mb-4">
                                                <label for="selectionStatus" class="labelGroup">Selection Status <span
                                                        class="mandatorySign">*</span></label>
                                                <input disabled class="mandatory" type="text" id="selectionStatus" name="selectionStatus"
                                                    placeholder="Applied" />
                                            </div>
                                    
                                            <div class="fields mr-4 mb-4">
                                                <label for="noticePeriod" class="labelGroup">Notice Period Days  <span
                                                        class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="noticePeriod" name="noticePeriod"
                                                    placeholder="0" />
                                            </div>

                                            <div class="fields mr-4 mb-4">
                                                <label for="preferred" class="labelGroup">Preferred City <span
                                                        class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="preferred" name="preferred"
                                                    placeholder="Enter the First Name" />
                                            </div>
                                            <div class="fields mr-4 mb-4">
                                                <label for="experience" class="labelGroup">Experience <span
                                                        class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="experience" name="experience"
                                                    placeholder="Enter the Middle Name" />
                                            </div>
                                        </div>
                                        <div class="row no-padding">
                                            <div class="fields mr-4 mb-4">
                                                <label for="presentExpected" class="labelGroup">Present/Expected CTC <span
                                                        class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="presentExpected" name="presentExpected"
                                                    placeholder="0.00" />
                                            </div>
                                            <div class="fields mr-4 mb-4 mt-4">
                                                <input class="mandatory" type="text" id="presentExpected" name="presentExpected"
                                                    placeholder="0.00" />
                                            </div>
                                            <div style="display: inline;" class="fields checkBox mt-4 pt-2">
                                                <input type="checkbox" id="checkBox">
                                                <label for="checkBox" class="no-padding">Ready to relocate
                                                </label>
                                            </div>

                                        </div>

                                        <ul class="nav nav-tabs newTabing" id="myTab" role="tablist">
                                            <li class="nav-item">
                                                <a class="nav-link active" id="personal-tab" data-toggle="tab"
                                                    href="#personal" role="tab" aria-controls="earnings"
                                                    aria-selected="true">Personal</a>
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link" id="relevancy-tab" data-toggle="tab"
                                                    href="#relevancy" role="tab" aria-controls="deduction"
                                                    aria-selected="false">Job Relevancy</a>
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link" id="interview-tab" data-toggle="tab"
                                                    href="#interview" role="tab" aria-controls="employer"
                                                    aria-selected="false">Interview Detail</a>
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link" id="address-tab" data-toggle="tab" href="#address"
                                                    role="tab" aria-controls="components" aria-selected="false">
                                                    Address</a>
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link" id="otherDetails-tab" data-toggle="tab"
                                                    href="#otherDetails" role="tab" aria-controls="components"
                                                    aria-selected="false">
                                                    Other Details</a>
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link" id="attachment-tab" data-toggle="tab"
                                                    href="#attachment" role="tab" aria-controls="components"
                                                    aria-selected="false">
                                                    Attachment</a>
                                            </li>
                                        </ul>
                                        <div class="tab-content" id="myTabContent">
                                            <div style="height: auto;" class="tab-pane fade show active" id="personal" role="tabpanel"
                                                aria-labelledby="earnings-tab">

                                                <div class="row no-padding">
                                                    <div class="fields mr-4 mb-4">
                                                        <label for="passportName" class="labelGroup">Name in Passport
                                                            <span class="mandatorySign">*</span></label>
                                                        <input class="mandatory" type="text" id="passportName"
                                                            name="passportName" placeholder="Enter the Passport Name" />
                                                    </div>
                                                    <div class="fields mr-4 mb-4">
                                                        <label for="fatherName" class="labelGroup">Father/Husband Name
                                                            <span class="mandatorySign">*</span></label>
                                                        <input class="mandatory" type="text" id="fatherName"
                                                            name="fatherName" placeholder="Enter the Father Name" />
                                                    </div>


                                                </div>
                                                <div class="row no-padding">
                                                    <div class="fields mr-4 mb-4">
                                                        <label for="birthPlace" class="labelGroup">Birth Place <span
                                                                class="mandatorySign">*</span></label>
                                                        <input class="mandatory" type="text" id="birthPlace"
                                                            name="birthPlace" placeholder="Enter your Birth Place" />
                                                    </div>
                                                    <div class="fields mb-4 inputBoxIcon">
                                                        <label for="dob" class="labelGroup">Date of Birth <span
                                                                class="mandatorySign">*</span></label>
                                                        <input class="mandatory hasDatepicker" type="text" id="dob"
                                                            name="dob" placeholder="dd/mm/yyyy">
                                                        <span class="inputIcon mr-3">
                                                            <i class="far fa-calendar-alt cal2"></i>
                                                        </span>
                                                    </div>
                                                    <div class="fields mr-4 mb-4 ml-4">
                                                        <label for="bloodGroup" class="labelGroup">Blood Group
                                                            <span class="mandatorySign">*</span></label>
                                                        <select class="mandatory" id="bloodGroup" name="bloodGroup">
                                                            <option value="" selected="selected" hidden="hidden">Select
                                                                the
                                                                Blood Group</option>
                                                            <option value="a">A</option>
                                                            <option value="b">B</option>
                                                            <option value="ab">AB</option>
                                                            <option value="o">O</option>
                                                        </select>
                                                    </div>
                                                </div>

                                                <div class="row no-padding">

                                                    <div class="fields mr-4 mb-4">
                                                        <label for="countryBirth" class="labelGroup">Country of Birth
                                                            <span class="mandatorySign">*</span></label>
                                                        <select class="mandatory" id="countryBirth" name="countryBirth">
                                                            <option value="" selected="selected" hidden="hidden">Select
                                                                the
                                                                Birth Country</option>
                                                            <option value="china">China</option>
                                                            <option value="india">India</option>
                                                            <option value="japan">Japan</option>
                                                        </select>
                                                    </div>
                                                    <div class="fields mb-4">
                                                        <label for="gender" class="labelGroup">Gender <span
                                                                class="mandatorySign">*</span></label>
                                                        <select class="mandatory" id="gender" name="gender">
                                                            <option value="" selected="selected" hidden="hidden">Select
                                                                the
                                                                Gender</option>
                                                            <option value="male">Male</option>
                                                            <option value="female">Female</option>
                                                        </select>
                                                    </div>
                                                    <div class="fields ml-4 mb-4">
                                                        <label for="religion" class="labelGroup">Religion 
                                                            <span class="mandatorySign">*</span></label>
                                                        <input class="mandatory" type="text" id="religion"
                                                            name="religion" placeholder="Enter the Religion" />
                                                    </div>
                                                    <div class="fields ml-4 mb-4">
                                                        <label for="citizenship" class="labelGroup">Citizenship 
                                                            <span class="mandatorySign">*</span></label>
                                                        <input class="mandatory" type="text" id="citizenship"
                                                            name="citizenship" placeholder="Enter the Citizenship" />
                                                    </div>
                                                </div>
                                                <div class="row no-padding">

                                                    <div class="fields mr-4 mb-4">
                                                        <label for="marital" class="labelGroup">Marital Status
                                                            <span class="mandatorySign">*</span></label>
                                                        <select class="mandatory" id="marital" name="marital">
                                                            <option value="" selected="selected" hidden="hidden">Select
                                                                the
                                                                Marital Status</option>
                                                            <option value="single">Single</option>
                                                            <option value="married">Married</option>
                                                        </select>
                                                    </div>
                                                    <div class="fields mr-4 mb-4">
                                                        <label for="marriage" class="labelGroup">Marriage Date 
                                                            <span class="mandatorySign">*</span></label>
                                                        <input class="mandatory" type="text" id="marriage"
                                                            name="marriage" placeholder="Enter the Marriage Date" />
                                                    </div>
                                                    <div class="fields mr-4 mb-4">
                                                        <label for="children" class="labelGroup">No. of Children
                                                            <span class="mandatorySign">*</span></label>
                                                        <input class="mandatory" type="text" id="children"
                                                            name="children" placeholder="Enter the No. of Children" />
                                                    </div>
                                                    <div class="fields mb-4">
                                                        <label for="disabilities" class="labelGroup">Disabilities <span
                                                                class="mandatorySign">*</span></label>
                                                        <select class="mandatory" id="disabilities" name="disabilities">
                                                            <option value="" selected="selected" hidden="hidden">Select
                                                                the
                                                                Disabilities</option>
                                                            <option value="yes">Yes</option>
                                                            <option value="no">No</option>
                                                        </select>
                                                    </div>
                                                  
                                                </div>

                                                <div class="row no-padding">
                                                    <div class="fields mr-4 mb-4">
                                                        <label for="passport" class="labelGroup">Passport No.
                                                            <span class="mandatorySign">*</span></label>
                                                        <input class="mandatory" type="text" id="passport"
                                                            name="passport" placeholder="Enter the Passport No." />
                                                    </div>
                                                    <div class="fields mr-4 mb-4">
                                                        <label for="passportIssuer" class="labelGroup">Passport Issuer.
                                                            <span class="mandatorySign">*</span></label>
                                                        <input class="mandatory" type="text" id="passportIssuer"
                                                            name="passportIssuer" placeholder="Enter the Passport Issuer name" />
                                                    </div>
                                                    <div class="fields mb-4 inputBoxIcon">
                                                        <label for="toTime" class="labelGroup">Passport Validity <span class="mandatorySign">*</span></label>
                                                            <input class="mandatory hasDatepicker" type="text" id="toDate" name="toDate" placeholder="dd/mm/yyyy">
                                                            <span class="inputIcon mr-3">
                                                                <i class="far fa-calendar-alt cal2"></i>
                                                            </span>
                                                    </div>
                                                    <div class="fields mb-4 inputBoxIcon pt-4 ml-4">
                                                            <input class="mandatory hasDatepicker" type="text" id="toDate" name="toDate" placeholder="dd/mm/yyyy">
                                                            <span class="inputIcon mr-3">
                                                                <i class="far fa-calendar-alt cal2"></i>
                                                            </span>
                                                    </div>
                                                    <div class="fields mr-4 mb-4">
                                                        <label for="details" class="labelGroup">Details
                                                            <span class="mandatorySign">*</span></label>
                                                        <input class="mandatory" type="text" id="details" name="details"
                                                            placeholder="Enter the Details " />
                                                    </div>


                                                    <div class="fields mr-4 mb-4">
                                                        <label for="dlNo" class="labelGroup">DL No.
                                                            <span class="mandatorySign">*</span></label>
                                                        <input class="mandatory" type="text" id="dlNo"
                                                            name="dlNo" placeholder="Enter the DL No." />
                                                    </div>
                                                    <div class="fields mr-4 mb-4">
                                                        <label for="personal" class="labelGroup">Personal Mobile
                                                            <span class="mandatorySign">*</span></label>
                                                        <input class="mandatory" type="text" id="personal"
                                                            name="personal" placeholder="Enter the Personal mobile" />
                                                    </div>
                                                    <div class="fields mb-4">
                                                        <label for="home" class="labelGroup">Home Phone
                                                            <span class="mandatorySign">*</span></label>
                                                        <input class="mandatory" type="text" id="home" name="home"
                                                            placeholder="Enter the Home Phone" />
                                                    </div>
                                                    <div class="fields mr-4 mb-4">
                                                        <label for="email" class="labelGroup">Email Id
                                                            <span class="mandatorySign">*</span></label>
                                                        <input class="mandatory" type="text" id="email" name="email"
                                                            placeholder="Enter the Email ID" />
                                                    </div>


                                                </div>
                                            </div>
                                            <div style="height: auto;" class="tab-pane fade" id="relevancy" role="tabpanel"
                                                aria-labelledby="deduction-tab">
                                                <div class="row no-padding">
                                                    <div class="fields mr-4 mb-4">
                                                        <label for="marital" class="labelGroup">Talent Request No.
                                                            <span class="mandatorySign">*</span></label>
                                                        <select class="mandatory" id="marital" name="marital">
                                                            <option value="" selected="selected" hidden="hidden">Select
                                                                the
                                                                Talent Request No.</option>
                                                            <option value="text">Text</option>
                                                            <option value="text">Text</option>
                                                        </select>
                                                    </div>
                                                    <div class="fields mr-4 mb-4">
                                                        <label for="relevant" class="labelGroup">Relevant Experience
                                                            <span class="mandatorySign">*</span></label>
                                                        <input class="mandatory" type="text" id="relevant"
                                                            name="relevant"
                                                            placeholder="Enter the Relevant Experience" />
                                                    </div>
                                                </div>
                                                <div class="table-responsive table-striped table-hover mb-4">
                                                    <table class="innerTable">
                                                        <tbody>
                                                            <tr>
                                                                <th class="trHead">User
                                                                </th>
                                                                <th class="trHead">Talent Request No.
                                                                </th>
                                                                <th class="trHead">Date & Time
                                                                </th>
                                                                <th class="trHead">Status
                                                                </th>
                                                                <th class="trHead thSeven">Action
                                                                </th>
                                                            </tr>

                                                            <tr>
                                                                <td>Hemant Singh</td>
                                                                <td>TL178/00000065</td>
                                                                <td>12/02/2018 12:22:44</td>
                                                                <td>Suitable
                                                                </td>
                                                                <td class="thSeven"><button class="oct-btn oct-btn-outline actionBtn"><i class="material-icons">create</i></button>
                                                                </td>

                                                            </tr>


                                                        </tbody>
                                                    </table>
                                                </div>



                                            </div>
                                            <div style="height: auto;" class="tab-pane fade" id="interview" role="tabpanel"
                                                aria-labelledby="employer-tab">


                                                <div class="table-responsive table-striped table-hover mb-4">
                                                    <table class="innerTable innerTableHalf">
                                                        <tbody>
                                                            <tr>
                                                                <th class="trHead">Talent Requisition
                                                                </th>
                                                                <th class="trHead">Linked By
                                                                </th>
                                                                <th class="trHead">Date
                                                                </th>
                                                                <th class="trHead">Status
                                                                </th>
                                                            </tr>

                                                            <tr>
                                                                <td>TL178/00000065</td>
                                                                <td>Hemant Singh</td>
                                                                <td>12/02/2018</td>
                                                                <td>Pending</td>


                                                            </tr>


                                                        </tbody>
                                                    </table>
                                                </div>

                                            </div>
                                            <div style="height: auto;" class="tab-pane fade" id="address" role="tabpanel"
                                                aria-labelledby="components-tab">
                                                <div class="row no-padding">
                                                    <div class="fields mr-4 mb-4 inputBoxIcon">
                                                        <label for="fromTime" class="labelGroup">Period of stay <span
                                                                class="mandatorySign">*</span></label>
                                                        <input class="mandatory hasDatepicker" type="text" id="fromDate"
                                                            name="fromDate" placeholder="dd/mm/yyyy">
                                                        <span class="inputIcon mr-3">
                                                            <i class="far fa-calendar-alt cal1"></i>
                                                        </span>
                                                    </div>
                                                    <div class="fields mb-4 inputBoxIcon pt-4">
                                                        <input class="mandatory hasDatepicker" type="text" id="toDate"
                                                            name="toDate" placeholder="dd/mm/yyyy">
                                                        <span class="inputIcon mr-3">
                                                            <i class="far fa-calendar-alt cal2"></i>
                                                        </span>
                                                    </div>
                                                </div>
                                                <div class="row no-padding">
                                                    <div class="fields mr-4 mb-4 inputBoxIcon">
                                                        <label for="street" class="labelGroup">Street No. <span
                                                                class="mandatorySign">*</span></label>
                                                        <input class="mandatory hasDatepicker" type="text" id="street"
                                                            name="street" placeholder="Enter the street no.">
                                                        <span class="inputIcon">
                                                    </div>
                                                    <div class="fields mb-4 inputBoxIcon">
                                                        <label for="street" class="labelGroup">Street <span
                                                                class="mandatorySign">*</span></label>
                                                        <input class="mandatory hasDatepicker" type="text" id="street"
                                                            name="street" placeholder="Enter the street">
                                                    </div>
                                                    <div class="fields mb-4 inputBoxIcon ml-4">
                                                        <label for="block" class="labelGroup">Block <span
                                                                class="mandatorySign">*</span></label>
                                                        <input class="mandatory hasDatepicker" type="text" id="block"
                                                            name="block" placeholder="Enter the block">
                                                    </div>
                                                </div>
                                                <div class="row no-padding">
                                                    <div class="fields mr-4 mb-4 inputBoxIcon">
                                                        <label for="building" class="labelGroup">building <span
                                                                class="mandatorySign">*</span></label>
                                                        <input class="mandatory hasDatepicker" type="text" id="building"
                                                            name="building" placeholder="Enter the building">
                                                        <span class="inputIcon">
                                                    </div>
                                                    <div class="fields mb-4 inputBoxIcon">
                                                        <label for="landmark" class="labelGroup">Landmark <span
                                                                class="mandatorySign">*</span></label>
                                                        <input class="mandatory hasDatepicker" type="text" id="landmark"
                                                            name="landmark" placeholder="Enter the landmark">
                                                    </div>
                                                </div>

                                                <div class="row no-padding">

                                                    <div class="fields mr-4 mb-4">
                                                        <label for="country" class="labelGroup">Country <span
                                                                class="mandatorySign">*</span></label>
                                                        <select class="mandatory" id="country" name="country">
                                                            <option value="" selected="selected" hidden="hidden">Select
                                                                the
                                                                Country</option>
                                                            <option value="india">India</option>
                                                            <option value="canada">Canada</option>
                                                            <option value="usa">USA</option>
                                                        </select>
                                                    </div>
                                                    <div class="fields mb-4">
                                                        <label for="status" class="labelGroup">Status <span
                                                                class="mandatorySign">*</span></label>
                                                        <select class="mandatory" id="status" name="status">
                                                            <option value="" selected="selected" hidden="hidden">Select
                                                                the Status</option>
                                                            <option value="delhi">Delhi</option>
                                                            <option value="punjab">Punjab</option>
                                                            <option value="goa">Goa</option>
                                                        </select>
                                                    </div>
                                                    <div class="fields mb-4 ml-4 mr-4 inputBoxIcon">
                                                        <label for="city" class="labelGroup">City <span
                                                                class="mandatorySign">*</span></label>
                                                        <input class="mandatory hasDatepicker" type="text" id="city"
                                                            name="city" placeholder="Enter the city">
                                                    </div>
                                                    <div class="fields mb-4 inputBoxIcon">
                                                        <label for="zip" class="labelGroup">Zip Code <span
                                                                class="mandatorySign">*</span></label>
                                                        <input class="mandatory hasDatepicker" type="text" id="zip"
                                                            name="zip" placeholder="Enter the zip">
                                                    </div>
                                                </div>
                                                <div class="row no-padding">
                                                    <div class="fields mb-4 mr-4 inputBoxIcon">
                                                        <label for="police" class="labelGroup">Police Station <span
                                                                class="mandatorySign">*</span></label>
                                                        <input class="mandatory hasDatepicker" type="text" id="police"
                                                            name="police" placeholder="Enter the police Station Name">
                                                    </div>
                                                    <div class="fields mb-4 inputBoxIcon">
                                                        <label for="post" class="labelGroup">Post Office <span
                                                                class="mandatorySign">*</span></label>
                                                        <input class="mandatory hasDatepicker" type="text" id="post"
                                                            name="post" placeholder="Enter the post office Name">
                                                    </div>
                                                </div>

                                            </div>
                                            <div style="height: auto;" class="tab-pane fade" id="otherDetails" role="tabpanel"
                                                aria-labelledby="components-tab">

                                                <div class="row no-padding">
                                                    <div class="fields mb-4 mr-4 inputBoxIcon">
                                                        <label for="skill" class="labelGroup">Skill <span
                                                                class="mandatorySign">*</span></label>
                                                        <input class="mandatory hasDatepicker" type="text" id="skill"
                                                            name="skill" placeholder="Enter the skill">
                                                    </div>
                                                    <div class="fields mb-4 inputBoxIcon">
                                                        <label for="curriculam" class="labelGroup">Extra Curriculam
                                                            <span class="mandatorySign">*</span></label>
                                                        <input class="mandatory hasDatepicker" type="text"
                                                            id="curriculam" name="curriculam"
                                                            placeholder="Enter the curriculam">
                                                    </div>
                                                </div>
                                                <div class="fields mb-4">
                                                    <label for="remarks" class="labelGroup">Remarks <span
                                                            class="mandatorySign">*</span></label>
                                                    <textarea class="mandatory" name="remarks" cols="30" rows="8"
                                                        placeholder="State the reason for the course request"
                                                        id="remarks"></textarea>
                                                </div>

                                            </div>
                                            <div style="height: auto;" class="tab-pane fade" id="attachment" role="tabpanel"
                                                aria-labelledby="components-tab">

                                                <div class="table-responsive table-striped table-hover mb-4">
                                                    <table class="innerTable innerTableHalf">
                                                        <tbody>
                                                            <tr>
                                                                <th class="trHead thOne">Date
                                                                </th>
                                                                <th class="trHead thSeven">Description
                                                                </th>
                                                                <th class="trHead thSeven">File Name
                                                                </th>


                                                            </tr>

                                                            <tr>
                                                                <td></td>
                                                                <td></td>
                                                                <td></td>
                                                              

                                                            </tr>
                                                            <tr>
                                                                <td></td>
                                                                <td></td>
                                                                <td></td>
                                                                

                                                            </tr>


                                                        </tbody>
                                                    </table>

                                                </div>


                                            </div>
                                        </div>
<hr>


                                        <div class="mt-2">
                                            <button class="oct-btn oct-btn-primary">Back</button>
                                            <button style="float: right;" class="oct-btn oct-btn-primary" onclick="formValidations('addForm');">Submit</button>


                                        </div>
                               

                                </div>



                            </div>

                        </div>

                    </div>
                    <!-- / tabs_item -->


                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>




        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="https://cdn.jsdelivr.net/jquery.validation/1.15.1/jquery.validate.min.js"></script>

        <script src="../../../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../../../dist/js/topbar.js"></script>
 
        <script src="../../../../../dist/js/octane.js"></script>

</body>

</html>